[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[DDR] po-debconf://php4-pgsql/fr.po

Le Mardi 19 Août 2003 17:46, Michel Grentzinger a écrit :
> Je m'occupe aussi du copain à php4, nommé php4-pgsql.

Voilàaa. Merci aux relecteurs.

Michel Grentzinger
	OpenPGP key ID : B2BAFAFA
		Available on http://www.keyserver.net
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
#    Developers do not need to manually edit POT or PO files.
msgid ""
msgstr ""
"Project-Id-Version: php4-psgsql_3:4.3.2+rc3-1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2003-08-16 11:51-0500\n"
"PO-Revision-Date: 2003-08-22 10:23+0200\n"
"Last-Translator: Michel Grentzinger <mic.grentz@online.fr>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-15\n"
"Content-Transfer-Encoding: 8bit\n"

#. Description
#: ../php4-pgsql.templates:4
msgid "Should ${extname} be added to /etc/php4/${sapiconfig}/php.ini?"
msgstr "Faut-il ajouter ${extname} à /etc/php4/${sapiconfig}/php.ini ?"

#. Description
#: ../php4-pgsql.templates:4
msgid ""
"You are installing ${extname} support for php4, and it is not yet enabled in "
"the configuration for the ${sapiconfig} SAPI.  Do you want this extension to "
"be enabled now?"
msgstr ""
"Vous installez la gestion ${extname} pour php4 et celle-ci n'est pas encore "
"activée dans la configuration ${sapiconfig} SAPI. Souhaitez-vous que cette "
"extension soit activée maintenant ?"

#. Description
#: ../php4-pgsql.templates:12
msgid "Should ${extname} be removed from /etc/php4/${sapiconfig}/php.ini?"
msgstr "Faut-il supprimer ${extname} de /etc/php4/${sapiconfig}/php.ini ?"

#. Description
#: ../php4-pgsql.templates:12
msgid ""
"You are removing ${extname} support for php4, but it is still enabled in the "
"configuration for the ${sapiconfig} SAPI.  Leaving this in place will "
"probably cause problems when trying to use PHP."
msgstr ""
"Vous êtes en train de supprimer la gestion ${extname} de php4 mais elle est "
"toujours activé dans la configuration ${sapiconfig} SAPI. Si vous laissez "
"ceci en l'état, vous aurez sans doute des problèmes lorsque vous essayerez "
"d'utiliser PHP."

Reply to: